Subject: git bash

From: Massimo Manca <[email-masked]>
Date: Fri, 17 Jun 2011 15:52:55 +0200

Hi all,
I am using git on Linux Ubuntu, Windows Vista, , Windows 7 and Windows
XP (several o.s. to develop sw).
In my notebook under Vista if I use bash on mi physical HD (it is
divided in C:, F:, H:) it works, if I try to open a bash console on an
external HD (or USB or SD memories) and also on network shared drives it
doesn't work.
Have I configuration problems? I installed last msys git distribution
and I choose to use bash shell also in Win to have the same commands on
both linux and win.
Best regards,